Bug 18050 - (editorial) s/For each name on the list/For each name on <var>list</var>/
(editorial) s/For each name on the list/For each name on <var>list</var>/
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P4 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
: editorial
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 16:16 UTC by contributor
Modified: 2012-09-21 10:31 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 16:16:38 UTC
This was was cloned from bug 15978 as part of operation convergence.
Originally filed: 2012-02-14 08:50:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-02-14 08:50:17 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/elements.html#embedding-custom-non-visible-data-with-the-data-*-attributes
Multipage: http://www.whatwg.org/C#embedding-custom-non-visible-data-with-the-data-*-attributes
Complete: http://www.whatwg.org/c#embedding-custom-non-visible-data-with-the-data-*-attributes

Comment:
(editorial) s/For each name on the list/For each name on <var>list</var>/

Posted from: 114.25.242.24 by kennyluck@csail.mit.edu
User agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_2) AppleWebKit/534.51.22 (KHTML, like Gecko) Version/5.1.1 Safari/534.51.22
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-21 10:31:52 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
   you are satisfied with this response, please change the state of
   this bug to CLOSED. If you have additional information and would
   like the Editor to reconsider, please reopen this bug. If you would
   like to escalate the issue to the full HTML Working Group, please
   add the TrackerRequest keyword to this bug, and suggest title and
   text for the Tracker Issue; or you may create a Tracker Issue
   yourself, if you are able to do so. For more details, see this
   document:       http://dev.w3.org/html5/decision-policy/decision-policy.html

   Status: Accepted
   Change Description: Patch applied
https://github.com/w3c/html/commit/4cac9c9eaca1795bb50d11c8d4bd19dbc2627939
   Rationale: adopted from WHATWG